/*     39417 : 타이틀 텍스트      */
.title__39417__ {font-size:0; }
.title__39417__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__39417__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__39417__.style_top p {padding-top:10px;}
.title__39417__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__39417__.style_right p {padding-right:14px;}
.title__39417__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__39417__.style_bottom p {padding-bottom:12px;}
.title__39417__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__39417__.style_left p {padding-left:14px;}
.title__39417__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__39417__.style_circle1 p {padding-left:18px;}
.title__39417__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__39417__.style_circle2 p {padding-left:18px;}
.title__39417__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     39405 : 이미지      */
.img__39405__ {max-width:100%;}
.img__39405__ * {box-sizing:border-box;}
.img__39405__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__39405__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     39406 : 타이틀 텍스트      */
.title__39406__ {font-size:0; }
.title__39406__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__39406__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__39406__.style_top p {padding-top:10px;}
.title__39406__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__39406__.style_right p {padding-right:14px;}
.title__39406__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__39406__.style_bottom p {padding-bottom:12px;}
.title__39406__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__39406__.style_left p {padding-left:14px;}
.title__39406__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__39406__.style_circle1 p {padding-left:18px;}
.title__39406__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__39406__.style_circle2 p {padding-left:18px;}
.title__39406__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     39407 : 장문 텍스트      */
.textarea__39407__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     39408 : 표 2.0      */
.table__39408__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__39408__ * {box-sizing:border-box;}
.table__39408__ table {
	width:100%; width:px; margin:0 auto;
	border-top:4px solid #505155; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__39408__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__39408__ td.empty__39408__ {padding:50px 20px;}

